import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-cost-list',
  templateUrl: './cost-list.component.html',
  styles: []
})
export class CostListComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
